Page MenuHomePhabricator

Upgrade MobileFrontend browser tests to use mediawiki_selenium 1.x
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterQA: Upgrade to mediawiki_selenium 1.3.0

Event Timeline

dduvall created this task.May 19 2015, 8:32 AM
dduvall raised the priority of this task from to Medium.
dduvall updated the task description. (Show Details)
dduvall added subscribers: dduvall, Aklapper, zeljkofilipin.
Restricted Application added a project: Readers-Web-Backlog. · View Herald TranscriptMay 29 2015, 11:18 AM
dduvall claimed this task.Jun 8 2015, 9:23 PM
dduvall moved this task from Next to In Progress on the Browser-Tests-Infrastructure board.

Change 216872 had a related patch set uploaded (by Dduvall):
QA: Upgrade to mediawiki_selenium 1.3.0

https://gerrit.wikimedia.org/r/216872

Change 216872 merged by jenkins-bot:
QA: Upgrade to mediawiki_selenium 1.3.0

https://gerrit.wikimedia.org/r/216872

dduvall closed this task as Resolved.Jun 16 2015, 3:27 PM
dduvall raised the priority of this task from Medium to Unbreak Now!.
dduvall moved this task from In Progress to Done on the Browser-Tests-Infrastructure board.
Restricted Application added subscribers: Jay8g, TerraCodes. · View Herald TranscriptJan 30 2017, 8:36 PM